﻿/** BASE STYLES **/
body, div, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, blockquote, pre, form, input, textarea {
margin: 0px;
padding: 0px;
}
.clearfix {
*zoom: 1;
height: 1%;
/* Above are for IE7 */
}
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.area-header {
width: 990px;
margin: 0 auto;
margin-bottom:20px;
}
.area-header h1{
border:1px solid #d4d4d4;
}
.l-container {
width: 990px;
margin: 0 auto;
}
.l-main {
float: right;
width: 740px;
}
.l-main--wide {
/*@include clearfix; */
margin-bottom: 1em;
}
.l-sub {
width: 220px;
}
.l-footer {
margin:40px 0 0 0;
clear: both;
}
body {
font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック","sans-serif";
color: #000;
font-size: 12px;
margin: 0;
padding: 0;
font-smoothing: subpixel-antialiased;
}
h1, h2, h3, h4, h5, h6 {
font-size: 100%;
}
/* 基本フォント -------------------- */
a {
text-decoration: none;
color:#000;
}
a:link {
color:#000;
text-decoration: none;
}
a:visited {
color:#000;
text-decoration: none;
}
a:hover {
color:#666;
text-decoration: underline;
}
a:active {
color:#666;
text-decoration: underline;
}
img {
border: 0;
vertical-align: top;
}
em {
font-style: normal;
}
ul {
list-style: none;
}

/*ブランド名削除*/
.cart__group__item__detail__list--brand,
.register__confirm__item__detail__list--brand,
.member__order--list__order--history--list__order--brand,
.member__order--detail__item--list__item--info__brand--name,
.favorite-item-result__list--brand,
.search-result__item--brand,
.dv_rc_description {
display: block !important;
}

/*-- パンくず --*/
.breadcrumbs{
margin: 20px auto !important;
padding:0;
line-height:1;
letter-spacing: 1px;
font-size:10px;
}

/*-- タイトル --*/
.title{
width:990px;
margin:0 0 25px 0;
font-size:28px;
letter-spacing:2px;
}

/*ランキングアイコン*/
.ranking--icon{
width:22px;
height:22px;
line-height:22px;
font-size:15px;
font-weight:bold;
font-family:Helvetica, Arial, sans-serif;
background: #b5b5b5;
border-radius:11px;
color:#fff;
text-align:center;
z-index:1;
}
.ranking--icon--ranking01,
.ranking--icon--ranking02,
.ranking--icon--ranking03,
.ranking--icon--ranking04,
.ranking--icon--ranking05 {
background:#2ac5b1;
}

/*注意文言*/
.attention--text{
color:#f00;
}
/*通常のテキストリンク*/
.link--text{
font-size:12px;
font-weight:normal;
color:#f5718b !important;
}
/*通常のテキストリンク*/
.link--text:hover{
color:#ff9aae !important;
}

/*各フロアーのサーチページヘッダー削除*/
#brand__code__HAKLD,
#brand__code__HAKKB,
#brand__code__HAKHS{
display: none;
}
/** /BASE STYLES **/

/*下フッター・ヘッダーエリア*/

/*スーパーバナー*/
#super-bnr {
width: 100%;
height: 40px;
cursor: pointer;
display: block;
background-repeat: repeat-x;
background-position: center;
-webkit-background-size: 500px;
        background-size: 500px;
margin: 0 0 20px;
}
.super-inner {
width: 100%;
height: 40px;
cursor: pointer;
display: block;
}

/** STORE HEADER **/
#header__wrapper{
background:#fff;
}
.MAU-header{
margin-bottom:30px;
}
#top__menu__wrapper{
height:30px;
border-bottom:1px solid #d4d4d4;
}
#top__menu{
width:990px;
margin:0 auto;
}
#top__menu ul{
}
#top__menu ul li{
height:16px;
float:left;
}
#top__menu ul li:empty{
display:none;
}
#top__menu ul li a{
height:0;
padding:16px 0 0 0;
background-image:url(/res/p/img/common/header.png);
display:block;
overflow:hidden;
}
#top__menu ul li a:hover{
opacity:0.6;
}
#top__menu ul li a.btn__mail-magazine{
width:87px;
background-position:0px -57px;
}
#top__menu ul li a.btn__guide{
width:79px;
background-position:0px -87px;
}
#top__menu ul li a.btn__login{
width:131px;
background-position:0px -117px;
}
#top__menu ul li a.btn__logout{
width:69px;
background-position:0px -176px;
}
#top__menu ul li a.btn__mypage{
width:72px;
background-position:0px -206px;
}
#top__menu ul li a.btn__favorite{
width:70px;
background-position:0px -147px;
}
.top__menu--navigation{
float:left;
}
.top__menu--navigation li{
margin:7px 24px 0 0;
}
.top__menu--members{
float:right;
}
.top__menu--members li{
margin:7px 0 0 24px;
}
/*カート部分*/
#cart_area{
height:30px !important;
margin:0 0 0 24px;
position:relative;
}
.header--members--cart{
width:136px;
height:0px;
margin:0;
padding:30px 0 0 0;
cursor:pointer;
overflow:hidden;
background: url(/res/p/img/common/header.png) no-repeat 0px -230px;
}
#cart_area .cart_win {
display:none;
width:275px;
padding:0;
position: absolute;
right:0;
top: 30px;
z-index: 2;
}
.header--members--cart--list{
}
.header--members--cart--list .cart_item {
background-color: #f9f9f9;
border: 1px solid #999;
font-size: 10px;
padding: 15px 15px 0;
}
.header--members--cart--list .cart_item_inner {
height: 184px;
overflow: auto;
}
.header--members--cart--list .cart_item_detail {
margin-bottom: 10px;
overflow: hidden;
clear: both;
}
.header--members--cart--list .cart_item_link {
height:auto !important;
background-image:none !important;
text-decoration:none;
display:block;
color: inherit;
}
.header--members--cart--list .cart_item dl {
width: 51px;
float: left;
margin: 0;
padding: 0;
}
.header--members--cart--list .cart_item dd .delete-button {
text-align: center;
border: 1px solid #999;
background: #fff;
width: 100%;
padding: 3px 0;
}
.header--members--cart--list .cart_item p.item_txt {
width: 160px;
margin: 0;
padding: 0;
float: right;
text-align: left;
}
.header--members--cart--list .item_leading_time {
color: #b10606;
}
.header--members--cart--list .cart_item .total_price {
margin-top: 10px;
text-align: center;
border-top: 1px solid #999;
padding: 10px 0;
}
.header--members--cart--list .regi {
padding: 10px;
background:#f9f9f9;
border-left:1px solid #999;
border-right:1px solid #999;
border-bottom:1px solid #999;
}
.header--members--cart--list .regi a {
height:auto !important;
background-image:none !important;
text-decoration:none;
display:block;
}
.header--members--cart--list .regi p {
padding:7px 0;
background: #747273;
color: #fff;
text-align: center;
}
/*/カート部分*/
.top__logo__wrapper{
width:990px;
height:100px;
margin:0 auto;
}
.header--logo{
margin:27px 0 0 356px;
float:left;
}
.header--logo .logo a{
width:275px;
height:0;
padding:50px 0 0 0;
overflow:hidden;
background: url(/res/p/img/common/header.png) no-repeat 0 0;
display:block;
}
.header--logo .order{
width:275px;
height:0;
padding:50px 0 0 0;
overflow:hidden;
background: url(/res/p/img/common/header.png) no-repeat 0 0;
display:block;
}
#search_form{
width:192px;
margin:35px 0 0 0;
float:right;
}
.fw-index-search-field{
width:152px;
height:28px !important;
line-height:28px !important;
float:left;
border-top:1px solid #ddd !important;
border-bottom:1px solid #ddd !important;
border-left:1px solid #ddd !important;
border-right:none !important;
border-top-left-radius:2px;
border-bottom-left-radius:2px;
}
#search_form .go{
width:38px;
height:0;
padding:28px 0 0 0;
float:right;
overflow:hidden;
border-top:1px solid #747273;
border-bottom:1px solid #747273;
border-left:none;
border-right:1px solid #747273;
border-top-right-radius:2px;
border-bottom-right-radius:2px;
background:url(/res/p/img/common/header.png) no-repeat -139px -232px #747273;
display: block;
}
#search_form a:hover{
opacity:0.6;
}
.top__brand__wrapper{
background:url(/res/p/img/common/header.png) repeat-x 0px -490px;
}
.top__brand__wrapper .brand__menu{
width:990px;
height:46px;
margin:0 auto;
}
.brand__menu ul li{
  width:141px;
  height:46px;
  padding: 2px 0;
  float:left;
  box-sizing:border-box;
  position: relative;
}
.brand__menu ul li:before{
  content: "";
  width: 1px;
  height: 26px;
  background: #d4d4d4;
  left: 0;
  top: 10px;
  position: absolute;
}
.brand__menu ul li:last-child:after{
  content: "";
  width: 1px;
  height: 26px;
  background: #d4d4d4;
  right: 0;
  top: 10px;
  position: absolute;
}
.brand__menu ul li a{
width:141px;
height:0;
margin:0 auto;
padding:42px 0 0 0;
background-image:url(/res/p/img/common/header_logo.png);
background-repeat:no-repeat;
  display: inline-block;
overflow:hidden;
}
.brand__menu ul li a:hover{
opacity:0.6;
}
.brand__menu ul li a.btn__super-hakka{
  background-position:0 0;
}
.brand__menu ul li a.btn__super-hakka-feuille{
  background-position:0 -42px;
}
.brand__menu ul li a.btn__hak{
  background-position:0 -84px;
}
.brand__menu ul li a.btn__kei-hayama-plus{
  background-position:0 -126px;
}
.brand__menu ul li a.btn__teee{
  background-position:0 -168px;
}
.brand__menu ul li a.btn__hakka-kidsandbaby{
  background-position:0 -210px;
}
.brand__menu ul li a.btn__madu{
  background-position:0 -252px;
}

.top__info__wrapper{
margin: 20px 0;
}
.top__info__wrapper ul{
text-align:center;
}
.top__info__wrapper ul li{
display:inline-block;
padding:0 20px;
border-right: 1px solid #d4d4d4;
}
.top__info__wrapper ul li:last-child{
border-right: none;
}
/** STORE FOOTER **/
#footer{
width:990px;
margin:0 auto 100px;
}
#footer .page-top{
margin:0 0 28px 0;
text-align:right;
}
.bottom__brand__wrapper{
margin:0 0 40px 0;
padding:10px 0;
border-top:2px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
overflow:hidden;
}
.bottom__brand__wrapper .bottom__brand--title{
width:169px;
height:0;
padding:132px 0 0 0;
border-right:1px solid #d4d4d4;
float:left;
overflow:hidden;
background:url(/res/p/img/common/footer.png) no-repeat 55px 61px;
}
.bottom__brand__wrapper ul{
width:810px;
float:right;
}
.bottom__brand__wrapper ul li{
width:160px;
  height: 44px;
float:left;
}
.bottom__brand__wrapper ul li a{
display:block;
overflow:hidden;
}
.bottom__brand__wrapper ul li a:hover{
opacity:0.6;
}
/*.bottom__brand__wrapper ul li a.btn__super-hakka{
width:149px;
margin:0 auto;
background-position:10px -77px;
}
.bottom__brand__wrapper ul li a.btn__hak{
width:94px;
margin:0 auto;
background-position:10px -122px;
}
.bottom__brand__wrapper ul li a.btn__kei-hayama-plus{
width:163px;
margin:0 auto;
background-position:10px -164px;
}
.bottom__brand__wrapper ul li a.btn__super-hakka-feuille{
width:118px;
margin:0 auto;
background-position:10px -222px;
}
.bottom__brand__wrapper ul li a.btn__hakka-kids{
width:162px;
margin:0 auto;
background-position:10px -256px;
}
.bottom__brand__wrapper ul li a.btn__hakka-baby{
width:164px;
margin:0 auto;
background-position:10px -300px;
}
.bottom__brand__wrapper ul li a.btn__ribbon-hakka-kids{
width:131px;
margin:0 auto;
background-position:10px -354px;
}
.bottom__brand__wrapper ul li a.btn__btn__madu{
width:120px;
margin:0 auto;
background-position:10px -398px;
}*/
.footer__section{
float:left;
}
.bottom__sales-status__wrapper{
width:205px;
}
.bottom__member-service__wrapper{
width:205px;
}
.bottom__category__wrapper{
width:610px;
}
.bottom__category__wrapper dl{
width:200px;
}
.bottom__information__wrapper{
width:175px;
}
.bottom__sns__wrapper{
width:175px;
}
.bottom__banner__wrapper{
width:990px;
margin:0 0 20px 0;
padding:0 0 40px 0;
clear:both;
border-bottom:1px solid #d4d4d4;
}
.bottom__banner__wrapper ul{
overflow:hidden;
/*text-align:center;*/
letter-spacing: -.40em;
}
.bottom__banner__wrapper ul li{
margin:0 11px 22px;
display: inline-block;
vertical-align: top;
letter-spacing: normal;
height:78px;
}
.bottom__banner__wrapper ul li:last-child,
.bottom__banner__wrapper ul li:nth-child(5){
margin:0 0 0 10px;
}
.bottom__banner__wrapper ul li:first-child,
.bottom__banner__wrapper ul li:nth-child(6){
margin:0 10px 0 0;
}
.bottom__banner__wrapper ul li a{
width:180px;
height:0;
/*padding:90px 0 0 0;
background-image:url(/res/p/img/common/footer_banner.png);
background-repeat:no-repeat;
*/
display:block;
/*overflow:hidden;*/
}
.bottom__banner__wrapper ul li a:hover{
opacity:0.6;
}
.bottom__banner__wrapper ul li a.bottom__banner01{
background-position:0px 0px;
}
.bottom__banner__wrapper ul li a.bottom__banner02{
background-position:0px -90px;
}
.bottom__banner__wrapper ul li a.bottom__banner03{
background-position:0px -180px;
}
.bottom__banner__wrapper ul li a.bottom__banner04{
background-position:0px -270px;
}
.bottom__banner__wrapper ul li a.bottom__banner05{
background-position:0px -360px;
}
.bottom__banner__wrapper ul li a.bottom__banner06{
background-position:0px -450px;
}
.bottom__banner__wrapper ul li a.bottom__banner07{
background-position:0px -540px;
}
.footer__section dl{
margin:0 0 40px 0;
}
.footer__section dt{
margin:0 0 5px 0;
color:#666;
font-weight:bold;
}
.footer__section a{
color:#666;
}
.bottom__footer--title{
margin:0 0 15px 0;
font-weight:bold;
}
.footer__category__section{
width:200px;
float:left;
}
.bottom__sns__wrapper dd a{
height:26px;
line-height:26px;
margin:0 0 10px 0;
padding:0 0 0 30px;
background-image:url(/res/p/img/common/footer.png);
background-repeat:no-repeat;
display:block;
}
.bottom__sns__wrapper dd a.line2{
line-height: 1.3;
}
.bottom__sns__wrapper dd a.btn__facebook{
background-position:0px -447px;
}
.bottom__sns__wrapper dd a.btn__twitter{
background-position:0px -477px;
}
.bottom__sns__wrapper dd a.btn__line{
background-position:0px -532px;
}
.bottom__sns__wrapper dd a.btn__instagram{
background-position:2px -503px;
}
.bottom__menu__wrapper{
margin:0 0 15px 0;
text-align:center;
}
.bottom__menu__wrapper ul li{
padding:0 10px;
display:inline-block;
}
.copyright{
padding:0 0 10px 0;
text-align:center;
}

/* ==================== item-detail ==================== */
.detail__gift-bnr {margin: 0 0 30px;}
.detail__gift-bnr img a {display: block;}
.detail__gift-bnr img {
width: 508px;
border: 1px solid #ccc;
}
/*facet-header*/
.facet-header{
margin:0 0 30px 0;
}
.facet-header ul li{
margin:0 0 15px 0;
}

/*検索ブランドPIC*/
.area-header_free{
}
.area-header_free h1{
height:0;
padding:248px 0 0 0;
overflow:hidden;
}

/*カテゴリ削除*/
.category__more--list{
display:none !important;
}

/*オリジナルファセット*/
.search-page-dropdown{
margin: 0 0 10px 0 !important;
}
.search-page-dropdown > li:first-child{
border-top:1px dotted #bcbcbc !important;
}


/* ==================== TSV簡易バナー調整 ==================== */
.cp_warp .cp_inr div[class*="cp_A"] h1.cp-ttl {
  padding:0;
  height: auto;
  overflow: visible;
  border: none;
}

/* ==================== ITEM ==================== */
.item-search--facet > div {
display: inline-block;
}
.search-condition-facet {
margin: 0 0 0 31px;
}
.search-condition__item-or-fku {
width: 205px!important;
font-size: 0;
}
.search-condition__item-or-fku a {
width: 82px;
display: inline-block;
padding: 6px 10px 6px 9px;
border: 1px solid #dedede;
text-align: center;
font-size: 12px;
color: #666;
}
.search-condition__item-or-fku a:first-child {
border-right: none;
}
.search-condition__item-or-fku a.on {
background: #e9e9e9;
}
.search-condition__item-or-fku a:hover {
text-decoration: none;
background: #e9e9e9;
}
.search-result__paging {
margin: 20px 0 0;
}